<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Zitagon Server</title>
  </head>

  <body>
    <app> </app>

    <div id="preloader"><div></div></div>
  </body>
</html>
